@charset "UTF-8";
/* CSS Document */

#nagare_contents{
	height:1900px;
	margin-top:60px;
}

#step{
	float:left;
	margin-right:20px;
	margin-left:30px;
}

#step_in{
	width:860px;
	float:right;
	margin-bottom:60px;
	margin-right:30px;
}


#step_in .step_title{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:200;
	font-size:23px;
	color:#EB4770;
	line-height:130%;
	letter-spacing:0.1em;
	margin-bottom:10px;
}

#step_in .step_txit{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	font-weight:100;
	color:#000;
	margin-bottom:20px;
	width:820px;
}

#step_in .step_gazou{
	float:left;
	margin-right:20px;
}


.yazirushi{
	text-align:center;
	margin-bottom:60px;
}



@media screen and (max-width: 480px){
	
#nagare_contents{
	height:auto;
	padding:0 5px;
}
	
#step{
	float:left;
	margin-right:0;
	margin-left:0;
}

#step_in{
	width:100%;
	float:none;
	margin-bottom:60px;
	margin-right:0;
}

#step_in .step_title{
	width:73%;
	float:right;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:200;
	font-size:20px;
	color:#EB4770;
	line-height:130%;
	letter-spacing:0.1em;
	margin-bottom:10px;
}

#step_in .step_txit{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	font-weight:100;
	color:#000;
	margin-bottom:20px;
	width:auto;
}

#step_in .step_gazou{
	float:left;
	margin-right:0;
	width:33%;
	height:auto;
	margin-bottom:20px;
}


	
}